.alert-bg::after {
	background-image: url(../assets/images/info.svg);
	background-repeat: no-repeat;
	background-size: 150px;
	content: "";
	height: 150px;
	opacity: .07;
	width: 150px;
	position: absolute;
	top: -23px;
    left: -70px;
    display: inline-block;
}

.alert-bg a{
    color: #fff;
}

.bg-red{
    background-color: #d82138 !important;
}

.left-icon .card-header .icon {
	left:.625rem;
	right:auto;
}

.left-icon .card-header a {
  padding-left: 1.875rem;
}

.card--accordion .card-header a[aria-expanded="true"] .icon .is-open {
	display: none;
}

.card--accordion-end .card-header a:hover{
	text-decoration: none;
}